/** Shopify CDN: Minification failed

Line 231:0 Unexpected ".0"

**/
  
.site-nav__link {
    color: #ffffff!important;
}
.site-nav__link, .site-nav__dropdown-link {
    font-size: 13px!important;
}
li.site-nav__item.site-nav__expanded-item {
    margin-right: 25px;
}
.site-header {
    padding: 0px 0!important;
}
.page-width.slide-padding {
    padding-right: 0;
}
.next-slide-padding {
    padding-right: 0 !important;
}
.animation-cropper.slide-width {
    max-width: 47%;
    /* text-align: left; */
}
.head-color {
    color: #000;
    font-size: 39px!important;
    font-weight: 600!important;
}
.hero__link.btn-width {
    /* max-width: 64%; */
    /* text-align: right; */
    margin-top: 40px!important;
}
.a-chenge {
    color: black !important;
    font-weight: 600!important;
}
.hero__link .btn--inverse {
    border-color: #000000!important;
    color: var(--colorHeroText);
}
 /* a.btn.a-chenge.btn--inverse:hover{
    background: #a6772b !important;
    color: white !important;
} */
a.article__title.blog-a {
    font-size: 15px;
    font-weight: 600;
}
.article__grid-meta.blog-margin {
    margin-top: 30px !important;
}
h2.section-header__title.blog-tittle {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 26px;
}
a.section-header__link.a-text-decoration {
    text-decoration: underline;
}
a.section-header__link.a-text-decoration {
    text-decoration: underline;
    font-weight: 600;
}
p.shiping {
    margin-top: 14px;
    text-decoration: underline;
    font-weight: 600;
    font-size: 13px;
}
h2.footer__title.small--hide {
    text-transform: capitalize;
    font-size: 19px;
    font-weight: 600;
}
ul.no-bullets.site-footer__linklist li a {
    line-height: 1.2;
}
.site-footer__bottom {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    border-top: 1px solid;
    padding-top: 13px;
}
.site-footer__bottom {
        padding-top: 15px!important;
        text-align: center;
}
.footer__logo-social {
    padding-bottom: 100px;
}
.footer__logo {
        margin-bottom: -0.33333px!important;
 }
.site-footer__bottom-block {
    margin: 0 0px 0px!important;
}
.index-section {
        margin: 70px 0!important;
}
.testimonial-meta p {
    font-weight: 600;
}
.rte-setting.text-spacing p {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 600;
}
span.testimonial-stars {
    color: #ffab00;
}
.rte-settingg.text-spacingg p {
    font-size: 15px;
    line-height: 1.4;
}
span.footer__powered_by {
    display: none!important;
}
.main-div {
    display: flex;
    margin-left: -5px;
    margin-right: -31px;
}
.second-section-header.second-text-center {
    display: flex;
    flex-direction: row-reverse;
}
.section-headerr.text--center {
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
}
.second-section-header.second-text-center {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.page-width.margin {
    margin-top: 100px;
}
.section-headerr.text--center h2 {
    font-size: 23px;
    max-width: 201px;
    color: black;
    font-weight: 600;
    margin-top: 25px;
}
.section-headerr.text--center p {
    max-width: 291px;
    font-size: 15px;
}
button.btn.btn--full.add-to-cart.add-to-cart--secondary {
    background: #ad7f34 !important;
    color: white !important;
    border: 1px solid #ad7f34;
}
.variant-input-wrap input[type=radio]:checked+label {
    box-shadow: 0 0 0 2px #ad7f34!important;
}
button.btn.cart__checkout {
    background: #6f5221 !important;
}
a.site-nav__link:hover{
    text-decoration: revert-layer;
    /* text-decoration-color: #ad7f34; */
}
.slick-slide {
    width: 300px !important;
}
.d-flex p {
    line-height: 1.2;
}
.d-flex h2 {
    margin-top: 30px;
    font-size: 26px;
    font-weight: 600;
}
.d-flex {
    padding-right: 37px;
}
  .slideshow-wrapper {
    background: url(/cdn/shop/files/mini-loofah-main_1800x_1_1.png?v=1718083395);
    padding: 46px;
    /* object-fit: cover !important; */
    /* height: 100%; */
}
.section-header h2 {
    font-size: 27px;
    font-weight: 600;
}
.testimonials-section {
        padding: 109px 0px 30px 0px!important;
    }
.feature-row__item.feature-row__text.feature-row__text--right.feature-row__callout-text.larger-text {
    padding-left: 0;
}
a.btn.btn--n {
    background: white !important;
    color: black;
    border: 1px solid;
  transition:0.5s;
}
a.btn.btn--n:hover {
  background: #9a712e!important;
   color: white!important;
}
.rte p {
    font-size: 18px!important;
}
h2.h3 {
    font-size: 25px !important;
    font-weight: 600;
}
h2.h1.appear-delay {
    font-size: 23px;
    font-weight: 600;
}
/* .hero__text-wrap .page-width {
    display: table;
    height: 100%;
    width: 50%!important;
} */
.0 mahi_ .slide-heading {
  font-size: 10px!important;
}
.mandasa__ .slide-heading {
    max-width: 1050px;
}
.mandasa__ .slide-heading {
    max-width: 1191px;
    display: flex;
    justify-content: end;
}
.mandasa__ .hero__link.btn-width {
    max-width: 984px!important;
    display: flex!important;
    justify-content: end!important;
}
.mandasa__ .head-color {
    color: #000;
    font-size: 25px !important;
    font-weight: 600 !important;
}
.image-slider-main-contaoiner-4.page-width {
    margin-top: 100px;
}
ul.color-link ::marker {
    color: #AD7F34;
}
ul.color-link {
    margin-left: 22px;
}
ul.color-link li {
    margin-bottom: 5px;
}
 a.btn.a-chenge.btn--inverse:hover{
  /* background:#a5732b!important;
  color:white!important;
  border-color: #a5732b!important; */
} 
.testimonials-section--with-divider {
    border-top: none !important;
    border-top-color: var(--colorBorder);
}

input, select, textarea {
    border: 1px solid;
    border-color: #ad7f34!important;
    border-radius: 0;
    max-width: 100%;
    padding: 8px 10px;
}
.cart-link__bubble--visible {
    background-color: #ad7f34!important;
}
.page-width--narrow {
    margin: 0 auto;
    max-width: 89%!important;
}
h2.h1.appear-delay-1 {
    font-size: 30px;
}
h1.h2.product-single__title {
    font-size: 30px;
}
.jdgm-write-rev-link.jdgm-write-rev-link {
    color: var(--jdgm-write-review-text-color, #fff);
    background-color: #339999;
    background-color: #ad7f34!important;
    border: 2px solid #339999;
    border-color: #ad7f34!important;
}
.jdgm-histogram__bar-content {
    background-color: #ad7f34!important;
}
.product__thumb-item a.is-active:before, .product__thumb-item a:focus:before {
    bottom: 0;
    box-shadow: inset 0 0 0 2px #ad7f34!important;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}








  @media screen and (max-width:767px) {
h1.h2.product-single__title {
    font-size: 20px;
}
.mobile-nav__item a:not(.megamenu__promo-link) {
    display: block;
    font-size: 15px!important;
}
.site-footer__bottom {
    display: list-item;
    flex-direction: row-reverse;
    border-top: 1px solid;
    padding-top: 13px;
}
.product-block {
    margin-bottom: 5px;
}
h1.section-header__title {
    font-size: 25px;
}
.main-div {
    display: flex;
    margin-left: -20px;
    margin-right: -20px;
    flex-direction: column;
}
.section-headerr.text--center {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.section-headerr.text--center p {
    max-width: 100%;
    font-size: 15px;
}
.second-section-header.second-text-center {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.d-flex {
    padding-right: 0px;
}
.slick-slide {
    width: 100% !important;
}


.ctm-review-wra {
    display: block!important;
    grid-template-columns: 20% 80%;
    align-items: center;
}
.ctm-review-box {
    padding: 8px 0 40px!important;
    position: relative;
}
.ctm-review-wra h2 {
    font-weight: 600;
    font-size: 25px;
    padding-right: 0!important;
    color: #1E1E1E;
    text-transform: capitalize;
    text-align: center;
    margin-top: 27px;
}
.img-slider-2 {
    display: flex;
    margin-left: -15px!important;
    margin-right: -15px!important;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    flex-direction: column!important;
    margin-top: 40px!important;
}
.slider-container-2 {
    width: 100%!important;
    padding: 8px;
}
.para-had-2 p {
    /* font-size: 15px; */
    /* text-transform: capitalize; */
    /* max-width: 82%; */
    display: none;
}
.para-had-2 h4 {
    font-size: 19px;
    color: black;
    margin-top: 0px;
    max-width: 74%;
    /* font-weight: 600; */
    max-width: 74%;
    display: none;
}
    .slider-container-4 {
        width: 48% !important;
        padding: 5px!important;
        display: flex;
        background: #F4EFE5;
        margin: 3px!important;
        align-items: center;
        flex-direction: column;
        
    }
.slider-container-4 img {
    width: 50%;
}
.para-had-4 h4 {
    text-align: center;
  font-size: 16px!important;
      max-width: 100%!important;
}
.para-had-4 p {
    font-size: 13px!important;
    text-transform: capitalize;
    max-width: 100%!important;
    text-align: center!important;
}
.para-had-4 {
    margin-left: 0px!important;
}
.img-slider-4 {
    display: flex;
    margin-left: -10px!important;
    margin-right: -10px!important;
    flex-wrap: wrap;
}
.slideshow-wrapper {
    background: url(/cdn/shop/files/mini-loofah-main_1800x_1_1.png?v=1718083395);
    padding: 0px;
    /* object-fit: cover !important; */
    /* height: 100%; */
}
.slider-container-s {
    width: 50%!important;
    padding-left: 7px!important;
    padding-right: 7px!important;
    /* text-align: center; */
    /* display: flex; */
    align-items: center;
}
.slider-container-4 img {
    width: 70%!important;
}
.section-headerr.text--center h2 {
    font-size: 19px;
    max-width: 100%;
    color: black;
    font-weight: 600;
    margin-top: 25px;
}
.d-flex h2 {
    margin-top: 30px;
    font-size: 19px;
    font-weight: 600;
}
.d-flex p {
    line-height: 1.2;
    font-size: 15px;
}
.ctm-review-wra h2 {
    font-weight: 600;
    font-size: 16px!important;
    padding-right: 40px;
    color: #1E1E1E;
    text-transform: capitalize;
}
h2.h3 {
    font-size: 16px !important;
    font-weight: 600;
}
.rte p {
    font-size: 13px !important;
}
.tittle {
    text-align: center;
    font-size: 19px!important;
    font-weight: 600;
    margin-bottom: 25px;
}
.testimonials-section {
    padding: 50px 0px 0px 0px !important;
}
.index-section {
    margin: 0px 0 !important;
}
ul.color-link li {
    margin-bottom: 5px;
    font-size: 15px;
}
.section-header h2 {
    font-size: 20px;
    font-weight: 600;
}
.rte-settingg.text-spacingg p {
    font-size: 13px;
    line-height: 1.4;
}
.testimonial-meta p {
    font-weight: 600;
    font-size: 15px !important;
}
h2.section-header__title.blog-tittle {
    font-weight: 600;
    text-transform: capitalize;
    font-size: 20px;
    margin-top: 40px;
}
 .img-slider-s {
    display: flex;
    margin-left: -20px;
    margin-right: -20px;
    flex-wrap: wrap;
}   
.testimonials-slider .flickity-page-dots .dot {
    background: transparent;
    border: 2px solid;
    border-color: currentColor;
    border-radius: 100%;
    cursor: pointer;
    display: inline-block;
    height: 9px;
    margin: 0 5px;
    width: 9px;
    display: none!important;
}
.head-color {
    color: #000;
    font-size: 22px !important;
    font-weight: 600 !important;
}
.hero__link.btn-width {
    /* max-width: 64%; */
    /* text-align: right; */
    margin-top: 20px !important;
}
.hero__text-content.vertical-center {
    vertical-align: baseline!important;
}
.animation-cropper.slide-width {
    max-width: 100%;
}
.hero__text-content.next-slide-padding.vertical-center.horizontal-center {
    padding-top: 45px;
}
.mandasa__ .hero__text-content.vertical-center {
        vertical-align: bottom!important;
    }
.mandasa__ .head-color {
    color: #fff;
    font-size: 18px !important;
    font-weight: 600 !important;
          text-align: center;
}
.mandasa__ .slide-heading {
    max-width: 100%;
    display: flex;
    justify-content: center!important;
}
.mandasa__ .hero__link.btn-width {
    max-width: 100% !important;
    display: flex !important;
    justify-content: center !important;
}
.mandasa__ .hero__link.btn-width {
        margin-top: 0px !important;
}
.mandasa__ .a-chenge {
    margin-bottom: 51px!important;
          color: white !important;
}  
.mandasa__ .hero__link .btn--inverse {
    border-color: #ffffff !important;
    color: var(--colorHeroText);
}
.page-width.margin {
    margin-top: 50px;
}
.page-width.margin {
    margin-top: 50px;
    overflow: hidden;
}
.image-slider-main-contaoiner-4.page-width {
    margin-top: 30px;
}
.rte span {
    font-size: 16px;
}
h2.jdgm-rev-widg__title {
    font-size: 20px;
}
h2.h1.appear-delay-1 {
    font-size: 19px;
}
main#MainContent {
    margin-bottom: 15px;
}
.video-wrapper {
    margin-bottom: 16px;
}
.page-width--narrow {
    margin: 0 auto;
    max-width: 100%!important;
}
  }
header.section-header.home-page_mt {
    display: none;
}